body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#root {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

header {
  border-bottom: 1px solid #999;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 30px;
  max-width: 100vw;

  .logo {
    width: 200px;
  }

  a {
    color: #0a1044;
    text-decoration: none;
    margin: 0 15px;
    font-weight: 600;

    &:hover {
      color: #ff52ad;
    }

    &.btn {
      cursor: pointer;
      background: #ff52ad;
      color: #fff;
      padding: 10px 15px;
      text-decoration: none;
      border-radius: 5px;
      font-weight: 700;
      margin-right: 0;
    }
  }
}

.content {
  flex-grow: 1;

  .main-content {
    width: 70%;
    margin: 0 auto;
    padding: 30px 0;
  }
}

footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  border-top: 1px solid #999;
  margin-top: auto;

  svg {
    width: 200px;
  }
}
